body {
    font-family: "Prompt, sans-serif;
}
.dp-width {
   width: 200px !important;
}
select:focus {
    font-size: 16px;
}
.m-large {
    font-size: 16px;
}
.n-large {
    font-size: 1.75em;
}
.n-f-large {
    font-size: 1.5em;
}
.n-xlarge-image {
    height: 100px;
}
.n-large-image {
    height: 48px;
}
.note {
    font-weight: normal;
}
.note-bold {
    font-weight: bold;
}
.green-text {
    color: #1a6d01;
}
.footer {
    font-weight: normal;
}
li>a {
    border-bottom: 3px solid transparent;
}

li>a:hover {
    border-bottom: 3px solid #2fa60b;
}

li>.active {
    border-bottom: 3px solid #1a6d01;
}

@media (max-width: 1300px) {
    .container {
        padding: 10px !important;
        margin: 10px !important;
    }

    body {
        padding: 10px !important;
    }
}

.dotted{
    border-bottom: 1px dashed #999;
    text-decoration: none;
}